# MeshVS_Mesh.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MeshVS_Mesh.hxx>`
`#include <MeshVS_SequenceOfPrsBuilder.hxx>`
`#include <Handle_MeshVS_PrsBuilder.hxx>`
`#include <Handle_TColStd_HPackedMapOfInteger.hxx>`
`#include <MeshVS_DataMapOfIntegerOwner.hxx>`
`#include <Handle_MeshVS_DataSource.hxx>`
`#include <Handle_MeshVS_Drawer.hxx>`
`#include <Handle_SelectMgr_EntityOwner.hxx>`
`#include <MeshVS_MeshSelectionMethod.hxx>`
`#include <AIS_InteractiveObject.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_PrsMgr_PresentationManager3d.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_SelectMgr_Selection.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Standard_CString.hxx>`